declare compatibility with 4.0.*
[icedeb.git] / install.rdf
1 <?xml version="1.0"?>
2
3 <RDF xmlns="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
4      xmlns:em="http://www.mozilla.org/2004/em-rdf#">
5
6   <Description
7     about="urn:mozilla:install-manifest"
8
9     em:name="Debian buttons"
10     em:description="Collection of buttons for querying Debian-related pages using the text in the clipboard. Place some text in the clipboard (package name, bug number) and click on one of the buttons. Clicking with the middle mouse button opens a new tab."
11     em:creator="Damyan Ivanov"
12
13     em:id="{8fb11c5b-84eb-4da0-9128-292eacce2dcb}"
14     em:version="1.3"
15     em:homepageURL=""
16
17     em:iconURL="chrome://icedeb/content/icon.png" >
18
19     <em:targetApplication><!-- Firefox -->
20       <Description
21         em:id="{ec8030f7-c20a-464f-9b0e-13a3a9e97384}"
22         em:minVersion="1.4"
23         em:maxVersion="4.0.*" />
24     </em:targetApplication>
25
26   </Description>
27
28 </RDF>
29